CREATE TABLE psas_real_picks_dates (
    pick_id varchar(36) NOT NULL,
    subject_id numeric NOT NULL,
    trash_type varchar(3) NOT NULL,
    trash_type_code varchar(3) NULL,
    trash_type_name varchar NULL,
    frequency varchar(3) NOT NULL,
    container_volume int NOT NULL,
    container_type text NOT NULL,
    volume_ratio numeric NOT NULL,
    valid_from timestamptz NOT NULL,
    valid_to timestamptz NULL,
    station_number varchar(9) NULL,
    station_address varchar(255) NOT NULL,
    psas_planned_pick_date timestamptz NOT NULL,
    psas_real_pick_date timestamptz NULL,
    created_at timestamptz NULL,
    updated_at timestamptz NULL,
    CONSTRAINT psas_real_picks_dates_pk PRIMARY KEY (pick_id)
);
